<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="ALL_BUILD"
	ProjectGUID="{13EC1F81-26D7-4BBC-9F34-53F79E606764}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="ALL_BUILD.dir\Debug"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" UNICODE _UNICODE"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;Debug\&quot;"
				AssemblerListingLocation="Debug"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;Debug\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="ALL_BUILD.dir\Release"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" UNICODE _UNICODE"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;Release\&quot;"
				AssemblerListingLocation="Release"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;Release\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
		</Configuration>
		<Configuration
			Name="MinSizeRel|Win32"
			OutputDirectory="MinSizeRel"
			IntermediateDirectory="ALL_BUILD.dir\MinSizeRel"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" UNICODE _UNICODE"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"
				AssemblerListingLocation="MinSizeRel"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
		</Configuration>
		<Configuration
			Name="RelWithDebInfo|Win32"
			OutputDirectory="RelWithDebInfo"
			IntermediateDirectory="ALL_BUILD.dir\RelWithDebInfo"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" UNICODE _UNICODE"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				ExceptionHandling="0"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"
				AssemblerListingLocation="RelWithDebInfo"
				ObjectFile="$(IntDir)\"
/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				AdditionalIncludeDirectories="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src;e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\..\include;"
				PreprocessorDefinitions="CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="FALSE"
				TargetEnvironment="1"
				GenerateStublessProxies="TRUE"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
		</Configuration>
	</Configurations>
	<Files>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD">
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="MinSizeRel|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="RelWithDebInfo|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/ann_1.1.2/src/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"/>
				</FileConfiguration>
			</File>
		<Filter
			Name="CMake Rules"
			Filter="">
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD.rule">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Build all projects"
					CommandLine=""
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD.rule"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Build all projects"
					CommandLine=""
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD.rule"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD"/>
				</FileConfiguration>
				<FileConfiguration
					Name="MinSizeRel|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Build all projects"
					CommandLine=""
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD.rule"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD"/>
				</FileConfiguration>
				<FileConfiguration
					Name="RelWithDebInfo|Win32">
					<Tool
					Name="VCCustomBuildTool"
					Description="Build all projects"
					CommandLine=""
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD.rule"
					Outputs="F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\ALL_BUILD"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
